/* --> INTESTAZIONI PAGINE */

#labelize {
}

#DivPath2Page {
}

#DivPath2PageLabel {
}

#DivPath2PagePath {
}

#UlPath2Page {
}

#LiPath2Page {
}

a.aPath2Page:link, a.aPath2Page:active, a.aPath2Page:visited {
}

a.aPath2Page:hover {
} 

span.LiPath2PageSep {
}

.IntestazionePagina {
}

.TitoloPagina {
    padding-top:12px;
    padding-bottom:12px;
    font-size:36px;
    color:#6A1B1A;
}

.SottotitoloPagina {
    padding-bottom:12px;
    font-size:16px;
    color:#462F1A;
}

.ContenutoPagina {
    padding-bottom:12px;
    font-size:20px;
    color:#462F1A;
}

.ContenutoPagina ul{
}

.IntestazionePaginaImmagine {
}

.IntestazionePaginaImmagine img {
}

.IntestazionePaginaAllegati {
}

.IntestazionePaginaAllegati ul {
}

.IntestazionePaginaAllegati li {
}

.IntestazionePaginaAllegati a:link, a:visited, a:active {
}

.IntestazionePaginaAllegati a:hover {
}

ul.UlRelatedPages {
}

li.LiRelatedPages {
}

a.aRelatedPages:link, a.aRelatedPages:active, a.aRelatedPages:visited {
}

a.aRelatedPages:hover {
} 

.NoRelatedPages {
}

ul.UlRelatedContents {
}

li.LiRelatedContents {
}

a.aRelatedContents:link, a.aRelatedContents:active, a.aRelatedContents:visited {
}

a.aRelatedContents:hover {
} 

.NoRelatedContents {
}

ul.UlAttachmentS4page {
}

li.LiAttachmentS4page {
}

a.aAttachmentS4page:link, a.aAttachmentS4page:active, a.aAttachmentS4page:visited {
}

a.aAttachmentS4page:hover {
}

.NoAttachmentS4page {
}

ul.UlLinkS4page {
}

li.LiLinkS4page {
}

li.LiLinkS4page div {
}

li.LiLinkS4page b {
}

li.LiLinkS4page strong {
}

a.aLinkS4page:link, a.aLinkS4page:active, a.aLinkS4page:visited {
}

a.aLinkS4page:hover {
}

.NoLinkS4page {
}

ul.UlMmediaS4page {
}

li.LiMmediaS4page {
}

a.aMmediaS4page:link, a.aMmediaS4page:active, a.aMmediaS4page:visited {
}

a.aMmediaS4page:hover {
}

.NoMmediaS4page {
}

#mmedia4Page {
}
